# Role: kde

## Description

Installs and configures KDE desktop environment.

https://kde.org/

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.kde
  vars:
    ...
```

### Vars

`kde_autologin`:

Enable autologin.

`kde_autologin_user`:

User to autologin as.
